﻿#container {
	background-color: #FFFFFF;
}
#header {
	height: 103px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	background-color: #e1e1e1;
}
#sidebar {
	width: 140px;
	left: 0px;
	background-color: #C0C0C0;
	float: left;
}
#content {
	margin-left: 142px;
	background-color: #FFFFFF;
	clip: rect(auto, auto, auto, auto);
	padding: 10px;
	margin-top: 0px;
}
#navbar {
	padding: 4px;
	background-color: #FFFFFF;
	margin-top: 5px;
	clip: rect(auto, auto, auto, auto);
}
#resumeimg {
	float: right;
	width: 148px;
	height: 165px;
	padding: 0px;
	margin: 0px 0px 15px 15px;
}
#awards {
	width: 100%;
}
#iamges {
	margin-top: 10px;
	width: 100%;
}
#clear {
	clear: both;
	height: 0px;
}
#footter {
	padding: 8px;
	width: 100%;
	height: 100%;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #000000;
	background-color: #E1E1E1;
}
body {
	margin: 0px;
}
.heading {
	background-color: #000000;
	width: 100%;
	height: 150px;
}
#chronologyimg {
	float: right;
	width: 115px;
	height: 838px;
	padding: 0px;
	margin-left: 15px;
}
#chronology {
	float: left;
	width: 500px;
	top: auto;
}
#content table {
	float: left;
}
#media {
	width: 100%;
	position: inherit;
}
#collections {
	width: 100%;
}
#exhibitions {
	width: 100%;
}
#formarea {
	padding: 5px;
	background-color: #B2B2B2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
